/****************************************************************************/
/* GF73 ( 使用ｶﾗﾑ状態ﾃｰﾌﾞﾙ )                                                */
/* Created : 2014/06/09 10:22:45                                            */
/****************************************************************************/

ALTER TABLE GF73 DROP CONSTRAINT GF73_UQ;
ALTER TABLE GF73 ADD CONSTRAINT GF73_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF73_SA;
CREATE INDEX GF73_SA ON GF73( SYSTEM_ID,FGOMIT,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF73_SB;
CREATE INDEX GF73_SB ON GF73( SYSTEM_ID,FGOMIT,FORM_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF73_SC;
CREATE INDEX GF73_SC ON GF73( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,FORM_TYPE,FORM_NAME,FORM_VAL )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
